@echo off
echo (REBOOT.BAT)
echo This program is used to reboot ScanVue units.
 
:program
echo Rebooting...Wait...
modeset -r 10.0.2.1
modeset -r 10.0.2.2
modeset -r 10.0.2.3
modeset -r 10.0.2.4
 
:endit
